import { get, post } from "@/api/index";

export default {
  //部门数据
  departList: () => {
    return get("/department/list", {});
  },
  // 部门排序
  departSort:params=>{
    return post('/department/set_sort',params)
  },
  // 部门删除
  departDel:params=>{
    return post('/department/delete',params)
  },
  // 部门新增
  departAdd:params=>{
    return post('/department/add',params)
  },
  // 部门编辑
  departEdit:params=>{
    return post('/department/edit',params)
  }
};
